Loading...
Searching...
No Matches
GiraraInputHistory Struct Reference

`#include <input-history.h>`

## Data Fields

GObject | parent

## Detailed Description

Definition at line 52 of file input-history.h.

## Field Documentation

## parent

GObject GiraraInputHistory::parent

Definition at line 53 of file input-history.h.

The documentation for this struct was generated from the following file:

- /build/girara-Z3CvQi/girara-2026.07.07/girara/input-history.h